@import '../../../global.scss';


.title {
    color: $Lime;
    font-weight: bold;
    font-size: 26px;
  }
  .tabDiv {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .tabHeader {
    margin-top: 5%;
    width: 85%;
    padding-bottom: 1rem;
    border-bottom: 1px solid $Blue;
    display: flex;
    justify-content: space-between;
  }
  
 
  .help{
    background-color: $Lime;
    color: white;
    border-radius: 35px;
    width: 60px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:auto;
   
}
  

  .helpicon{
    width: 70px;
  }